/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   6.75pt outset #c0c0c0;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #3399ff;
	}
.cc04               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
span#e19            { /* images/em001009.jpg */
	background      : transparent url(images/em001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 288.75pt;
	}
span#e18            { /* images/em001008.jpg */
	background      : transparent url(images/em001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 238.50pt;
	width           : 615.75pt;
	height          : 445.50pt;
	}
span#e17            { /* images/em001007.jpg */
	background      : transparent url(images/em001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 206.25pt;
	width           : 603.75pt;
	height          :  24.75pt;
	}
span#e16            { /* images/em001006.jpg */
	background      : transparent url(images/em001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 585.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#e15             { /* Eileen Magill */
	color           : #3399ff;
	background-color: #30314d;
	padding-top     :  15.75pt;
	position        : absolute;
	left            : 133.50pt;
	top             : 107.25pt;
	width           : 256.50pt;
	height          :  46.50pt;
	}
div#e14             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  85.50pt;
	top             : 207.75pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Stories */
	color           : #3399ff;
	background-color: #090b0e;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 336.75pt;
	top             : 208.50pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
a#a13               { /* Stories */
	color           : #3399ff;
	}
div#e12             { /* Photos & Videos */
	color           : #3399ff;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 440.25pt;
	top             : 205.50pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
a#a12               { /* Photos & Videos */
	color           : #3399ff;
	}
div#e11             { /* Contact Me */
	color           : #3399ff;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 565.50pt;
	top             : 209.25pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
a#a11               { /* Contact Me */
	color           : #3399ff;
	}
div#e10             { /* A young widow buys a hou... */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            : 343.50pt;
	top             : 299.25pt;
	width           : 298.50pt;
	height          : 174.75pt;
	}
div#e9              { /* HOUSE OF HOMICIDE */
	font            : 36pt 'Balthazar';
	color           : #990000;
	text-align      : center;
	position        : absolute;
	left            : 182.25pt;
	top             : 240.75pt;
	width           : 396.00pt;
	height          :  45.00pt;
	}
span#e8             { /* images/em001005.jpg */
	background      : transparent url(images/em001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 515.25pt;
	width           : 152.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/em001004.jpg */
	background      : transparent url(images/em001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 515.25pt;
	width           : 125.25pt;
	height          :  99.75pt;
	}
span#e6             { /* images/em001003.jpg */
	background      : transparent url(images/em001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             : 514.50pt;
	width           : 126.00pt;
	height          : 102.00pt;
	}
span#e5             { /* images/em001002.jpg */
	background      : transparent url(images/em001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 516.00pt;
	width           :  93.75pt;
	height          : 100.50pt;
	}
img#e4              { /* images/em001001.jpg */
	position        : absolute;
	left            : 128.25pt;
	top             : 428.25pt;
	width           : 504.00pt;
	height          :  55.50pt;
	}
div#e3              { /* Proud member of Internat... */
	position        : absolute;
	left            :  87.00pt;
	top             : 628.50pt;
	width           : 595.50pt;
	height          :  45.75pt;
	}
div#e2              { /* House of Homicide */
	color           : #3399ff;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 204.75pt;
	width           : 174.75pt;
	height          :  19.50pt;
	}
a#a2                { /* House of Homicide */
	color           : #3399ff;
	}
div#e1              { /* <DIV>Now Available</DIV>... */
	position        : absolute;
	left            : 102.00pt;
	top             : 294.75pt;
	width           : 246.00pt;
	height          : 114.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6a70a2;
	background-image: url(images/dr_i_bg.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
